@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

#root {
    background-color: var(--chakra-colors-gray-50);
    display: flex;
    padding-bottom: 32px;
    min-height: 100vh;
}